[
  {
    "code": "PIRH",
    "label": "Repos Hebdomadaire",
    "concise": "Repos Hebdo.",
    "symbol": "RH",
    "scheduleType": {
      "type": "REST",
      "attendance": {
        "minimumDuration": "00:00",
        "duration": "00:00",
        "maximumDuration": "00:00"
      }
    }
  },
  {
    "code": "PIN01",
    "label": "Nuit 21:00 - 05:00",
    "concise": "Nuit 21:00",
    "symbol": "NUI01",
    "scheduleType": {
      "type": "NIGHT",
      "attendance": {
        "minimumDuration": "01:00",
        "duration": "07:30",
        "maximumDuration": "10:00"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "21:00",
        "endTime": "05:00",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      },
      "shiftCode": "Nuit"
    }
  },
  {
    "code": "PIN02",
    "label": "Nuit 22:00 - 06:00",
    "concise": "Nuit 22:00",
    "symbol": "NUI02",
    "scheduleType": {
      "type": "NIGHT",
      "attendance": {
        "minimumDuration": "01:00",
        "duration": "07:30",
        "maximumDuration": "10:00"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "22:00",
        "endTime": "06:00",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      }
    }
  },
  {
    "code": "PIN03",
    "label": "Nuit 20:50 - 04:50",
    "concise": "Nuit 20:50",
    "symbol": "NUI03",
    "scheduleType": {
      "type": "NIGHT",
      "attendance": {
        "minimumDuration": "01:00",
        "duration": "07:30",
        "maximumDuration": "10:00"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "20:50",
        "endTime": "04:50",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      },
      "shiftCode": "Nuit"
    }
  },
  {
    "code": "PIN04",
    "label": "Nuit 20:55 - 04:55",
    "concise": "Nuit 20:55",
    "symbol": "NUI04",
    "scheduleType": {
      "type": "NIGHT",
      "attendance": {
        "minimumDuration": "01:00",
        "duration": "07:30",
        "maximumDuration": "10:00"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "20:55",
        "endTime": "04:55",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      },
      "shiftCode": "Nuit"
    }
  },
  {
    "code": "PIN05",
    "label": "Nuit Var. 21:00 - 05:00",
    "concise": "Nuit V 21:00",
    "symbol": "NUI05",
    "scheduleType": {
      "type": "NIGHT",
      "attendance": {
        "minimumDuration": "01:00",
        "duration": "07:30",
        "maximumDuration": "10:00"
      },
      "scheduleType": {
        "type": "VARIABLE",
        "fixedTimeslotStartTime": "21:00",
        "fixedTimeslotEndTime": "05:00",
        "variableTimeslotStartTime": "19:00",
        "variableTimeslotEndTime": "07:00"
      },
      "shiftCode": "Nuit"
    }
  },
  {
    "code": "PIA01",
    "label": "Matin 05:00 - 13:00",
    "concise": "Matin 05:00",
    "symbol": "MAT01",
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "04:00",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "05:00",
        "endTime": "13:00",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      },
      "shiftCode": "Matin"
    }
  },
  {
    "code": "PIA02",
    "label": "Matin 06:00 - 14:00",
    "concise": "Matin 06:00",
    "symbol": "MAT02",
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "04:00",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "06:00",
        "endTime": "14:00",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      }
    }
  },
  {
    "code": "PIA03",
    "label": "Matin 04:50 - 12:50",
    "concise": "Matin 04:50",
    "symbol": "MAT03",
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "04:00",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "04:50",
        "endTime": "12:50",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      },
      "shiftCode": "Matin"
    }
  },
  {
    "code": "PIA04",
    "label": "Matin 04:55 - 12:55",
    "concise": "Matin 04:55",
    "symbol": "MAT04",
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "04:00",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "04:55",
        "endTime": "12:55",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      },
      "shiftCode": "Matin"
    }
  },
  {
    "code": "PIP01",
    "label": "Après-Midi 13:00 - 21:00",
    "concise": "Ap-Mi. 13:00",
    "symbol": "APM01",
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "04:00",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "13:00",
        "endTime": "21:00",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      },
      "shiftCode": "Après-Midi"
    }
  },
  {
    "code": "PIP02",
    "label": "Après-Midi 14:00 - 22:00",
    "concise": "Ap-Mi. 14:00",
    "symbol": "APM02",
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "04:00",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "14:00",
        "endTime": "22:00",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      }
    }
  },
  {
    "code": "PIP03",
    "label": "Après-Midi 12:50 - 20:50",
    "concise": "Ap-Mi. 12:50",
    "symbol": "APM03",
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "04:00",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "12:50",
        "endTime": "20:50",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      },
      "shiftCode": "Après-Midi"
    }
  },
  {
    "code": "PIP04",
    "label": "Après-Midi 12:55 - 20:55",
    "concise": "Ap-Mi. 12:55",
    "symbol": "APM04",
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "04:00",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "12:55",
        "endTime": "20:55",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      },
      "shiftCode": "Après-Midi"
    }
  },
  {
    "code": "PIJ01",
    "label": "Jour Fixe 9h-12h 14h-17h",
    "concise": "Jour 9h-17h",
    "symbol": "J0001",
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "03:30",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "09:00",
        "endTime": "17:00",
        "toleranceDurationBeforeStart": "01:00",
        "toleranceDurationAfterEnd": "01:00"
      },
      "lunchBreak": {
        "minimumDuration": "00:30",
        "maximumDuration": "01:30",
        "timeslotStartTime": "12:00",
        "timeslotEndTime": "14:00"
      },
      "shiftCode": "Jour"
    }
  },
  {
    "code": "PIJ02",
    "label": "Jour Var. 9h-12h 14h-17h",
    "concise": "Jour 9h-17h",
    "symbol": "J0002",
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "03:30",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "VARIABLE",
        "fixedTimeslotStartTime": "09:00",
        "fixedTimeslotEndTime": "17:00",
        "variableTimeslotStartTime": "07:00",
        "variableTimeslotEndTime": "19:00"
      },
      "lunchBreak": {
        "minimumDuration": "00:30",
        "maximumDuration": "01:30",
        "timeslotStartTime": "12:00",
        "timeslotEndTime": "14:00"
      },
      "shiftCode": "Jour"
    }
  },
  {
    "code": "PIJ03",
    "label": "A planifier",
    "concise": "A planifier",
    "symbol": "J0003",
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "03:30",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "09:00",
        "endTime": "17:00"
      }
    }
  },
  {
    "code": "PIJ04",
    "label": "Jour fixe 10h-18h",
    "concise": "Jour 10h-18h",
    "symbol": "J0004",
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "01:00",
        "maximumDuration": "10:00",
        "firstTimeslotDuration": "03:30",
        "secondTimeslotDuration": "03:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "10:00",
        "endTime": "18:00"
      }
    }
  },
  {
    "code": "PIW01",
    "label": "Week-End Matin",
    "concise": "WE Matin",
    "symbol": "WE001",
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "09:00",
        "maximumDuration": "15:00",
        "firstTimeslotDuration": "06:00",
        "secondTimeslotDuration": "05:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "05:00",
        "endTime": "17:00"
      },
      "shiftCode": "Week-end Matin"
    }
  },
  {
    "code": "PIW02",
    "label": "Week-End Soir",
    "concise": "WE Soir",
    "symbol": "WE002",
    "scheduleType": {
      "type": "NIGHT",
      "attendance": {
        "minimumDuration": "09:00",
        "duration": "11:30",
        "maximumDuration": "15:00"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "17:00",
        "endTime": "05:00"
      },
      "shiftCode": "Week-end Soir"
    }
  },
  {
    "code": "PIHOR",
    "label": "Horaire de jour",
    "concise": "Horaire jour",
    "symbol": "HORJR",
    "scheduleType": {
      "type": "DAY",
      "attendance": {
        "minimumDuration": "09:00",
        "maximumDuration": "15:00",
        "firstTimeslotDuration": "06:00",
        "secondTimeslotDuration": "05:30"
      },
      "scheduleType": {
        "type": "FIXED",
        "startTime": "05:00",
        "endTime": "17:00"
      }
    }
  }
]
